@charset "UTF-8";

/*
 * Site Name: connetta WEB Smart5
 * File Name page.css
 * Description: Common Page Style
 * Version: 1.0
 * Author: DIS_ART_WORKS
 */

/*===== page ==================================*/
body.content #content_container{
    margin-top: 48px;
}

#page .detail_text{
}

#page #internal_link{
	margin-top: 1.4em;
	margin-bottom: 2em;
	padding:10px 1.5em 10px 2em;
	background-color: #f5f2e9;
  margin-left: 40px;
  margin-right: 40px;
}

#page #internal_link li{
	list-style-type: disc;
	line-height: 2em;
}

#page #internal_link li a{

  text-decoration: underline;
}

#page #internal_link li a:hover{

  text-decoration: none;
}

#page .sub_contents{
	padding: 0 0 0;
	line-height:1.75;
}


#page .layout_center,
#page .layout_left,
#page .layout_right,
#page .layout_line{
	margin-bottom: 1.4em;
	width: 100%;
}
#page .layout_line{
}

#page .layout_left p.imagination,
#page .layout_right p.imagination{
	max-width: 40%;
	text-align: center;
	padding: 0 0 1em;
}

#page .layout_left p.wizpain,
#page .layout_right p.wizpain
{
	width: 40%;
}

#page .layout_center p.imagination{
	width: 100%;
	padding: 0 0 1em;
}

#page .layout_line p.imagination{
	float: left;
	padding: 0 0 1em 1.5%;
	width: 32.33%;
}

#page .layout_line p.imagination a,
#page .layout_center p.imagination a,
#page .layout_left p.imagination a,
#page .layout_right p.imagination a
{
	color: #333;
}

#page .layout_line p.imagination a:hover *,
#page .layout_center p.imagination a:hover *,
#page .layout_left p.imagination a:hover *,
#page .layout_right p.imagination a:hover *{
	opacity:0.7;
}


#page .layout_line p.imagination span,
#page .layout_center p.imagination span,
#page .layout_left p.imagination span,
#page .layout_right p.imagination span,
#page .layout_line p.imagination img,
#page .layout_center p.imagination img,
#page .layout_left p.imagination img,
#page .layout_right p.imagination img
{
	display: block;
	margin: 0 auto;
	text-align: center;
	max-width: 100%;
}

#page .layout_line p.imagination span,
#page .layout_center p.imagination span,
#page .layout_left p.imagination span,
#page .layout_right p.imagination span{
	margin: 0.5em auto 0;
  text-align: left;
}

#page .layout_left p.imagination{
	float: left;
	padding-right: 2%;
}

#page .layout_left div.free{
	float: right;
	width: 58%;
}

#page .layout_left div.free table,
#page .layout_right div.free table{
	width: 100% !important;
	min-width: 150px;
}

#page .layout_right p.imagination{
	float: right;
	padding-left: 2%;
}

#page .layout_right div.free{
	float: left;
	width: 58%;
}


#page .layout_center p.imagination {
	text-align:center;
}
#page .layout_left p.imagination img ,
#page .layout_right p.imagination img ,
#page .layout_center p.imagination img {
	margin: 0 auto;
}

#page .layout_line p.imagination{
	float: left;
}

#page .layout_line p.edge
{
	padding-left: 0;
	clear: both;
}

#page .scaleup_images{
	transition: opacity 300ms;
	display: none;
	-moz-opacity: 0;
	opacity: 0;
	filter:alpha(opacity=0);
	position: fixed;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 20000000;
	background-color: rgba(0,0,0,0.8);
}

#page .scaleup_images_a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 201000;
	z-index: 20000010;
}

#page .scaleup_images_a span{
	display:block;
	position:absolute;
	top:10%;
	right:10%;
	color:#fff;
	margin-top:-1.4em;
	font-size:200%;
}


#page .scaleup_images p{
	width: 80%;
	height: 100%;
	text-align: center;
	margin: auto;
	position: relative;
}


#page .scaleup_images p img{
	max-height:80%;
	max-width:100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 202;
}

#page .layout_thumb {
	margin-bottom:3em;
}

#page .layout_thumb .big_images{
	width: 100%;
	height: 0;
	margin-bottom: 1em;
	text-align: center;
	z-index: 1;
	transition: all 500ms;
	overflow: hidden;
	position: relative;
}

#page .layout_thumb .big_images li
{

	transition: all 1s;
	margin: 0 auto;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	display: block;
	opacity: 0;
	position: absolute;
	z-index: 1;
	height: auto;
	width: auto;
}

#page .layout_thumb .big_images li img{
	width: 100%;
	z-index: 1;
	position: relative;
}


#page .layout_thumb .thumbs{
	width: 100%;
	display: block;
	padding: 0;
	margin: 0 auto;
	list-style: none;
	z-index: 3;
}

#page .layout_thumb .thumbs li{
	float: left;
	width: 19.2%;
	margin: 0;
	padding:0 0 1% 1%;
	position: relative;
	text-align:center;
	z-index: 3;
}

#page .layout_thumb .thumbs li.edge{
	clear:left;
	float:left;
	padding:0 0 1%;
	z-index: 3;
}

#page .layout_thumb .thumbs li a{
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 3;
}

#page .layout_thumb .thumbs li a:hover{
	opacity:0.9;
	filter: alpha(opacity=90);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=90)";  /* ie 8 */
}



#page .panel_map {
	margin: 0 auto 35px;
	padding:0;
	text-align: center;
	position: relative;

}

#page .panel_map p{
	margin: 0 0 2em;
	text-align:left;
	color:#000000;
}

#page .panel_map .gmap{
	width: 100%;
	height: 350px;
}

#page p.map_title{
	margin-bottom: 15px;
	padding: 4px 0;
	color:#555555;
	font-weight:bold;
	border-bottom:1px dotted #999999;
}

p.entry {
	display: none;
}



#page .panel_map .marker_pop{

	width:330px;
	padding-bottom:44px;

}

#page .panel_map .marker_pop p.marker_title{

	padding:0 0 3px;
	margin:0 0 10px;
	border-bottom:1px dotted #666666;
	color:#666666;
	font-weight: bold;
}
#page .panel_map .marker_pop p.marker_summary{
	margin:0;
	padding:0 0 10px;
	font-weight: normal;
}

#page .movie_part {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 2em;
}

#page .movie_part iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

#page p.mov_title{
	margin-bottom: 30px;
	padding: 4px 0;
	color:#555555;
	font-weight:bold;
	border-bottom:1px dotted #999999;
}


#page .flashcontent {
	margin: 0 0 0;
	text-align: center;
}

#page div.etc_box{
	margin:0 0 2em;
	padding: 20px;
	background-color: #eeeeee;
}

#page div.etc_box p.etc_title{
	padding: 0 0.5em 0 0;
}

#page div.etc_box p.etc_title a{
	text-decoration: underline;
	padding-left: 16px;
	background-size: 7px;
	position: relative;
}

#page div.etc_box p.etc_title a:before {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 2px #0068b7;
    border-right: solid 2px #0068b7;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 0.4em;
    left: 0px;
}

#page div.etc_box p.etc_title a:hover{
	text-decoration: none;
}


#page div.etc_box p.etc_title img{
	width: 17px;
	vertical-align:middle;
}

#page div.etc_box .free{
	margin: 0 0.5em 1em;
}

#page div.etc_box dl dt:last-child,
#page div.etcBox dl dd:last-child{

	margin-bottom: 0;

}

/* --- topics_index --- */
#page .topicsTray{
	margin: 0;
}

#page ul.topics {
	width: 100%;
	font-size: 100%;
    padding: 5px 0px;
	overflow: hidden;
    box-sizing: border-box;
}

#page ul.topics > li {
    display: table;
	width: 100%;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
}

#page ul.topics > li:last-child{
	border-bottom: none;
}

#page ul.topics > li .date{
	vertical-align: top;
    display: table-cell;
    width: 20%;
	padding: 16px 16px 16px 0;
	white-space: nowrap;
}

#page ul.topics > li .wrap{
	float: right;
    width: 100%;
    text-align: left;
	color: #362e2b;
    padding: 16px 0;
}

#page ul.topics > li .wrap .cat{
	position: relative;
	top: -1px;
	margin-left: 8px;
}

#page ul.topics > li .wrap img{
	height: 15px;
	vertical-align: -2px;
}





#page ul.topics dd img {
	margin-left: 0;
    height: 1em;
    vertical-align: -2px;
}

#page p.topics_date{
	margin-bottom: 24px;
	text-align:right;
	font-size: 92%;
}

#topics dd span{
    display: inline-block;
    margin: 0 0.8em;
    min-width: 0;
    padding: 0;
    font-size: 76%;
    line-height: 1;
    font-weight: bold;
    color: #D82D2D;
    text-align: center;
    background: none;
}

#topics dd span.cat{
    display: inline-block;
    margin: 0 1em;
    min-width: 6.5em;
    padding: 4px;
    font-size: 76%;
    line-height: 1;
    color: #fff;
    text-align: center;
    vertical-align: 2px;
    background: #D82D2D;
	position: absolute;
	top: 0.8em;
	left: 10.5em;
}

#page p.news_date{
	text-align: right;
    position: relative;
}

#page p.news_date span{
    display: inline-block;
    margin: 0 0.8em 0 0;
    font-size: 80%;
	padding: 5px;
    min-width: 8em;
    line-height: 1;
    font-weight: bold;
    color: #D82D2D;
    text-align: center;
    background: none;
}

#page h1 + .cat{
    float: left;
    margin-right: 8px;
}

#page p.news_date span.new{
    padding: 2px;
    min-width: 3em;
	margin-right: 8px;
}

#page p.news_date span img{
	height: 15px;
	vertical-align: -2px;
	margin-right: 4px;
}

/* --- event --- */
#page p.event_date{
	text-align: right;
}

#page p.event_date span img{
	height: 15px;
	vertical-align: -2px;
	margin-right: 4px;
}



/* --- sitemap --- */
#page #sitemap {
	margin-top: 24px;

}
#page #sitemap ul {
	background: none;
	padding: 0 ;
	margin: 20px 10px 40px 10px;
	list-style-position: outside;
	text-indent: 0;
	list-style: none;
}

#page #sitemap ul li {
	background: none;
	padding: 5px 0 5px 1.5em;
	margin: 0;
	position: relative;
}

#page #sitemap ul li:before {
	content: "・";
	position: absolute;
	left: 0;
	font-weight: bold;
}

#page #sitemap ul li.child {
	padding: 5px 0 5px 3em;
}

#page #sitemap ul li.child:before {
	content: "・";
	position: absolute;
	left: 1.5em;
	font-weight: bold;
}

#page #sitemap ul li a {
	background:none;
	padding: 0;
	margin: 0;
}

#page #sitemap ul li a:hover {
	text-decoration: underline;
}

/*
 * page navi
 */

#page #page_nav{
	margin: 2em auto;
	text-align: center;
	font-size: 80%;
}

#page #page_nav span,
#page #page_nav a
{
	padding: 0 0.5em;
}


#page .eyecatch{
	float: right;
	width:32%;
	margin-bottom: 24px;
}

/* サイドナビ
------------------------------------------------------*/
body .menu{
	/* display: none; */
}

/* イベント */
body.event .menu.event{
	display: block;
}

body.eventguide .menu.eventguide{
	display: block;
}

body.event_detail .menu.event{
	display: block;
}

/* チケットを購入する */
body.ticket .menu.ticket{
	display: block;
}

/* 友の会 */
body.rosemembers .menu.rosemembers{
	display: block;
}

/* 施設を利用する */
body.rental .menu.rental{
	display: block;
}

/* 文化振興活動 */
body.pr .menu.pr{
	display: block;
}

/* 財団概要 */
body.about .menu.about{
	display: block;
}

/* アクセス */
body.access .menu.access{
	display: block;
}

/* ガイド */
body.guide .menu.guide{
	display: block;
}

/* よくある質問 */
body.faq .menu.faq{
	display: block;
}

/* お問い合わせ */
body.inquiry .menu.inquiry{
	display: none;
}

/* コンテンツ */
body.content .menu{
	display: none;
}

/* サイトマップ */
body.sitemap .menu{
	display: none;
}

/* 事業一覧
------------------------------------------------------*/
body.service #main_column {
/*
    float: none;
    width: 100%;
*/
	overflow: hidden;
}
/*
body.service #side_column {
    display: none;
}
*/

body.service .child_wrap {
	display: block;
    float: left;
    width: 23.5%;
    width: 48%;
	margin-left: 4%;
	margin-bottom: 16px;
}

body.service li.child_wrap:nth-child(odd) {
	clear: both;
	margin-left: 0;
}

body.service .child_wrap a:hover{
	opacity: 0.8;
}

body.service .child_wrap h2 a:hover{
	text-decoration: none;
}

body.service .child_wrap .eyecatch {
    float: none !important;
    width: 100% !important;
    margin-bottom: 16px !important;
}


body.service .child_wrap .eyecatch a,
body.service .child_wrap a.desc{
	color: #333;
}

body.service .child_wrap .eyecatch a:hover,
body.service .child_wrap a.desc:hover{
	text-decoration: none;
}

/* １カラム
------------------------------------------------------*/
/*
body.event #main_column,
body.inquiry #main_column,
body.content #main_column,
body.sitemap #main_column,
body.news #main_column{
	width: 100%;
}


body.event #main_column > *,
body.inquiry #main_column > *,
body.content #main_column > *,
body.sitemap #main_column > *,
body.news #main_column > *{
	max-width: 838px;
	margin-left: auto !important;
	margin-right: auto !important;
}
*/

/* 文化振興活動
------------------------------------------------------*/

body.pr #main_column > *{
	padding-right: 4%;
	padding-left: 4%;
}

body.pr #main_column h1 {

}

body.pr #main_column {
    float: right;
    padding-bottom: 0;
}

body.pr #side_column {
    float: left;
}

body.pr #side_column.fixed {
	left: 0;
}

/* 文化振興活動ブログメイン */
body.pr #main_column .lead_wrap{
    overflow: hidden;
    padding-bottom: 36px;
    background-color: #fff;
    border-bottom: 30px solid #f5f2e9;
}

body.pr #main_column .lead_wrap img{
	float: left;
	margin-right: 4%;
	max-width: 340px;
	width: 100%;
}

body.pr #main_column .lead_wrap p{
	overflow: hidden;
}

body.pr #main_column .blog_box{
    margin: 0;
    border-top: 30px solid #f5f2e9;
    padding: 32px 4%;
    background-color: #fff;
}


body.pr #main_column .first_bb{
  border-top: none;
}

body.pr #main_column .blog_box:first-child{
    border-top: none;
}

body.pr #main_column .blog_box h2{
	border-bottom: none;
    padding: 0 0px 12px;
    border-top: none;
    margin: 0;
    background: none;
    color: #333;
    font-size: 1.5em;
}

body.pr #main_column .blog_box h2 .cat{
    background: #8c2126;
    display: inline-block;
    font-size: 64%;
    font-weight: bold;
    padding: 4px 8px;
    min-width: 0;
    position: relative;
    top: -3px;
    margin-right: 12px;
    margin-bottom: 4px;
}

body.pr #main_column .blog_box h2 .cat.cat01{
    background: #8c2126;
}
body.pr #main_column .blog_box h2 .cat.cat02{
    background: #32b16c;
}
body.pr #main_column .blog_box h2 .cat.cat03{
    background: #f19149;
}
body.pr #main_column .blog_box h2 .cat.cat04{
    background: #13b5b1;
}



body.pr #main_column .blog_box .date{
    display: block;
    float: left;
}

body.pr #main_column .blog_box ul.info{
    display: block;
    float: right;
    margin-top: -6px;
}

body.pr #main_column .blog_box ul.info li{
    display: inline;
}

body.pr #main_column .blog_box ul.info li a{
    display: inline-block;
    background: #333;
    color: #fff;
    padding: 2px 8px;
    border-radius: 4px;
    min-width: 72px;
    text-align: center;
}

body.pr #main_column .blog_box ul.info li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

body.pr #main_column .blog_box ul.info li a.pdf:before{
	content: url(../common/pdf.png);
    position: relative;
    top: 4px;
	margin-right: 2px;
}

body.pr #main_column .blog_wrap_main{
	clear: both;
    margin-top: 3em;
}

body.pr #main_column .blog_wrap_main img{
	float: left;
	margin-right: 4%;
	max-width: 240px;
	width: 100%;
}

body.pr #main_column .blog_wrap_main p{
	overflow: hidden;
}

body.pr #main_column .blog_wrap_bottom{
    clear: both;
    text-align: right;
}

body.pr #main_column .blog_wrap_bottom .more{
    position: relative;
	margin-bottom: 8px;
	display: inline-block;
}

body.pr #main_column .blog_wrap_bottom .more:before{
	display: none;
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #8f2d2c;
    border-right: solid 1px #8c2a29;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
	margin-left: -12px;
    margin-top: -3px;
}

body.pr #main_column .blog_wrap_bottom .more a{
	text-decoration: underline;
}

body.pr #main_column .blog_wrap_bottom .more a:hover{
	text-decoration: none;
}

body.pr #main_column .blog_wrap_bottom ul.tag{
	font-size: 92%;
}

body.pr #main_column .blog_wrap_bottom ul.tag:before{
	content: "tag:";
}

body.pr #main_column .blog_wrap_bottom ul.tag li{
	display: inline;
}

body.pr #main_column .blog_wrap_bottom ul.tag li:before{
	content: ",";
}

body.pr #main_column .blog_wrap_bottom ul.tag li:first-child:before{
	content: "";
}

/* 文化振興活動サイド */
body #side_column .side.pr{
	display: none;
}

body.pr #side_column .side.pr{
	display: block;
  margin: 30px 0 30px;
}

body.pr #side_column .side.pr.notop{
  margin: 0 0 30px;
}

body.pr #side_column .side.pr h2{
    display: block;
    margin-bottom: 0;
    height: auto;
    padding: 16px;
    font-size: 100%;
    color: #FFFFFF;
    line-height: 1.4;
    text-align: center;
    font-weight: bold;
    font-size: 100%;
    background: #8b2928;
    margin: 0 0 1em;
    border: none;
    border-radius: 2px 2px 0 0;
}

body.pr #side_column .side.pr ul{
    margin: 0;
}


body.pr #side_column .side.pr .archive a.morethanvis{
  margin-bottom: 1em;
  display: block;
  text-align: right;
}

body.pr #side_column .side.pr ul li a{
	text-decoration: underline;
	color: #333;
	line-height: 1.8;
	position: relative;
    font-size: 92%;
}

body.pr #side_column .side.pr ul li a:hover{
	text-decoration: none;
}

body.pr #side_column .side.pr .archive ul li a{
    display: block;
    padding-left: 16px;
}

body.pr #side_column .side.pr .archive ul li a:before{
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #8f2d2c;
    border-right: solid 1px #8c2a29;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -3px;
}



body.pr #side_column .side.pr .tag ul li{
	display: inline;
	margin-left: 1em;
}

body.pr #side_column .side.pr .tag ul li:first-child{
	margin-left: 0;
}

body.pr .pagination {
    float: none;
    margin-top: 40px;
    margin-bottom: 16px;
    text-align: center;
}

body.pr .pagination{
	float: none;
    margin-top: 40px;
    margin-bottom: 16px;
}

body.pr .pagination li{
    display: inline;
}

body.pr .pagination li a{
	background: #fff;
    display: inline-block;
    padding: 8px 16px;
    position: relative;
	height: 40px;
	width: 40px;
	box-sizing: border-box;
}

body.pr .pagination li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

body.pr .pagination li.current a{
	background: #8c2126;
	color: #fff;
}

body.pr .pagination li.prev a{
	background: #fff url(../images/page/icon_prev.png) no-repeat center center;
	text-indent: -9999px;
}

body.pr .pagination li.next a{
	background: #fff url(../images/page/icon_next.png) no-repeat center center;
	text-indent: -9999px;
}

body.pr .hback_btn{
  text-align: center;
  margin: 0 auto;
}

body.pr .hback_btn a{
  display: inline-block;
  line-height: 2.6em;
  padding: 0 2em;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #8b2926;
  border-radius: 3px;
  transition: all 0.5s;
  color: #8b2926;
}

body.pr .hback_btn a:hover{
  text-decoration: none;
  background-color: #8b2926;
  color: #fff;

}

/* イベント
------------------------------------------------------*/
body.event #main_column {
    float: none;
    width: 100%;
	background: none;
    padding: 16px 0px;
}

body.event #side_column {
	display: none;
}

#main_column > .event_box{
    margin-bottom: 40px;
	padding-left: 0;
	padding-right: 0;
}

.event_box ul.tab{
	overflow: hidden;
}

.event_box ul.tab li{
	display: inline;
}

.event_box ul.tab li a{
	display: block;
	padding: 12px 24px;
	background: #362e2b;
	width: 188px;
    height: 36px;
	float: left;
	text-align: center;
	margin-right: 8px;
	font-weight: bold;
	font-size: 120%;
	color: #fff;
}

.event_box ul.tab li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

.event_box ul.tab li a:before{
    position: relative;
    top: 6px;
	margin-right: 4px;
}

.event_box ul.tab li a.on{
	background: #fff;
	color: #333;
}

.event_box ul.tab li.event_list a:before{
	content: url(../images/page/icon_event_list.png);
}

.event_box ul.tab li.calendar a:before{
	content: url(../images/page/icon_calendar.png);
}

.event_box ul.tab li.event_guide a:before{
	content: url(../images/page/icon_event_guide.png);
}

.event_box ul.tab li.event_list a.on:before{
	content: url(../images/page/icon_event_list_on.png);
}

.event_box ul.tab li.calendar a.on:before{
	content: url(../images/page/icon_calendar_on.png);
}

.event_box ul.tab li.event_guide a.on:before{
	content: url(../images/page/icon_event_guide_on.png);
}

.search_box{
	overflow: hidden;
	background: #fff;
}

.event_box .search_box .search_box_left {
    float: left;
    width: 72%;
    padding: 8px 32px;
    overflow: hidden;
	border-right: 4px solid #f5f2e9;
}

.event_box .search_box .search_box_left h1{
	text-align: left !important;
    padding-left: 16px;
}

.event_box .search_box .search_box_left dl{
    margin: 0 0 24px 0;
}

.event_box .search_box .search_box_left dl dt{
	clear: both;
	display: block;
	background: #362e2b;
    padding: 4px 0;
    border-radius: 4px;
    text-align: center;
    width: 100px;
	color: #fff;
	font-weight: bold;
	float: left;
    margin: 0 24px 8px 0;
}

.event_box .search_box .search_box_left dl dd{
    overflow: hidden;
}

.event_box .search_box .search_box_left dl dd ul li{
	display: inline-block;
    margin-right: 24px;
	padding: 6px 0px;
}

.event_box .search_box .search_box_left dl dd ul li:last-child{
    margin-right: 0;
}

.event_box .search_box .search_box_left dl dd .select_wrap{
	position: relative;
	display: inline;
}

.event_box .search_box .search_box_left dl dd .select_wrap:after{
	content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #999;
    border-right: solid 1px #999;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    margin-left: -20px;
    margin-top: -4px;
}

.event_box .search_box .search_box_left dl dd select{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;
    padding: 4px 24px 4px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.event_box .search_box .search_box_left dl dd select::-ms-expand {/* IE11 */
    display: none;
}

.event_box .search_box .search_box_left dl dd a.calendar{
    display: inline-block;
	text-indent: -9999px;
	background: url(../images/page/icon_calendar_on.png) no-repeat;
	width: 25px;
	height: 24px;
	position: relative;
}


.event_box .search_box .search_box_right {
    float: right;
    width: 28%;
    padding: 8px 32px;
    overflow: hidden;
}

.event_box .search_box .search_box_right ul.desc{
    background: #f5f2e9;
    margin: 24px 0;
    padding: 24px;
}

.event_box .search_box .search_box_right ul.desc li{
    margin-top: -6px;
	margin-bottom: 12px;
}

.event_box .search_box .search_box_right ul.desc li a{
	font-weight: bold;
	color: #333;
}

.event_box .search_box .search_box_right ul.desc li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

.event_box .search_box .search_box_right ul.desc li.ticket:before{
	content: url(../images/page/icon_ticket.png);
    position: relative;
    top: 12px;
	margin-right: 8px;
}

.event_box .search_box .search_box_right ul.desc li.rosememeber:before{
	content: url(../images/page/icon_rosemember.png);
    position: relative;
    top: 12px;
	margin-right: 8px;
}

.event_box .search_box .search_box_right ul.desc li.discount:before{
	content: url(../images/page/icon_discount.png);
    position: relative;
    top: 12px;
	margin-right: 8px;
}

.event_box .search_box .search_box_right input[type="button"]{
    background: #333;
    color: #fff;
    display: block;
    margin: 0 auto 20px;
    padding: 8px;
    border: none;
    border-radius: 4px;
    font-size: 112%;
    font-weight: bold;
    width: 156px;
	cursor: pointer;
}

.event_box .search_box .search_box_right input[type="button"]:hover{
	opacity: 0.8;
}

.event_box .search_box .search_box_right input[type="submit"]{
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 16px;
    border: none;
    border-radius: 4px;
    font-size: 136%;
    font-weight: bold;
    width: 100%;
	background: #f39800 url(../images/page/icon_search.jpg) no-repeat 73% 46%;
	cursor: pointer;
}

.event_box .search_box .search_box_right input[type="submit"]:hover{
	opacity: 0.8;
}

body.event #main_column > .list_num{
	float: left;
	width: 30%;
	margin-top: 0px;
	padding-left: 0;
	padding-right: 0;
}

body.event .list_num span{
    font-size: 180%;
    font-weight: bold;
	color: #8c2126;
}

body.event #main_column > .pagination{
	float: right;
	margin-top: 0px;
    margin-bottom: 16px;
	padding-left: 0;
	padding-right: 0;
}

body.event .pagination li{
    display: inline;
}

body.event .pagination li a{
	background: #fff;
    display: inline-block;
    padding: 8px 16px;
    position: relative;
	height: 40px;
	width: 40px;
	box-sizing: border-box;
}

body.event .pagination li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

body.event .pagination li.current a{
	background: #8c2126;
	color: #fff;
}

body.event .pagination li.prev a{
	background: #fff url(../images/page/icon_prev.png) no-repeat center center;
	text-indent: -9999px;
}

body.event .pagination li.next a{
	background: #fff url(../images/page/icon_next.png) no-repeat center center;
	text-indent: -9999px;
}

body.event #main_column > .result{
	clear: both;
	margin-top: 40px;
	padding-left: 0;
	padding-right: 0;
}

body.event .result:after{
	content: "";
	display: block;
	clear: both;
}

body.event .result ul li{
	display: inline;
}

body.event .result ul li a{
	display: block;
	background: #fff;
	float: left;
	margin-left: 1.6675%;
	width: 18.666%;
	padding: 16px;
	box-sizing: border-box;
	color: #333;
	margin-bottom: 24px;
}

body.event .result ul li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

body.event .result ul li:nth-child(5n+1) a{
	margin-left: 0;
	clear: both;
}



body.event .result ul li span.desc{
  font-size: 0.9em;
}

body.event .result ul li a .img_wrap{
	position: relative;
}

body.event .result ul li a .img_wrap span{
    display: block;
    max-width: 192px;
    height: 272px;
	background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
	display: block;
    margin: 0 auto;
    position: relative;
}

body.event .result ul li.flg_new .img_wrap span:before,
body.event .result ul li.flg_now_on_sale .img_wrap span:before{
	content: "";
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
}


body.event .result ul li.flg_new .img_wrap span:before,
body.event .result ul li.flg_now_on_sale .img_wrap span:before,
body.event .result ul li.flg_be_held .img_wrap span:before,
body.event .result ul li.flg_free .img_wrap span:before,
body.event .result ul li.flg_coming_soon .img_wrap span:before,
body.event .result ul li.flg_early_booking .img_wrap span:before,
body.event .result ul li.flg_today_released .img_wrap span:before,
body.event .result ul li.flg_only_a_few .img_wrap span:before
{
	content: "";
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
}


body.event .result ul li.flg_new .img_wrap span:before{
	background: url(../common/flg_new.png) no-repeat;
	background-size: cover;
}

body.event .result ul li.flg_now_on_sale .img_wrap span:before{
	background: url(../common/flg_now_on_sale.png) no-repeat;
	background-size: cover;
}



body.event .result ul li.flg_new .img_wrap span:before{
	background: url(../common/flg_new.png) no-repeat;
	background-size: cover;
}

body.event .result ul li.flg_now_on_sale .img_wrap span:before{
	background: url(../common/flg_now_on_sale.png) no-repeat;
	background-size: cover;
}

body.event .result ul li.flg_be_held .img_wrap span:before{
	background: url(../common/flg_be_held.png) no-repeat;
	background-size: cover;
}


body.event .result ul li.flg_free .img_wrap span:before{
	background: url(../common/flg_free.png) no-repeat;
	background-size: cover;
}

body.event .result ul li.flg_coming_soon .img_wrap span:before{
	background: url(../common/flg_coming_soon.png) no-repeat;
	background-size: cover;
}

body.event .result ul li.flg_early_booking .img_wrap span:before{
	background: url(../common/flg_early_booking.png) no-repeat;
	background-size: cover;
}

body.event .result ul li.flg_today_released .img_wrap span:before{
	background: url(../common/flg_today_released.png) no-repeat;
	background-size: cover;
}

body.event .result ul li.flg_only_a_few .img_wrap span:before{
	background: url(../common/flg_only_a_few.png) no-repeat;
	background-size: cover;
}


body.event .result ul li.sold_out .img_wrap span:before{
    content: "";
    width: 186px;
	max-width: 100%;
    height: 139px;
    position: absolute;
    top: 64px;
    left: 0;
    background: url(../common/sold_out.png) no-repeat;
    background-size: contain;
}

body.event .result ul li a img{
	display: block;
	max-height: 272px;
	margin: 0 auto;
}

body.event .result ul li a .title{
	font-weight: bold;
	display: block;
	margin-top: 8px;
}

body.event .result ul li a .desc .sat{
	color: #0068b7;
}

body.event .result ul li a .desc .sun{
	color: #a40000;
}

body.event .result ul li a .icons{
	display: block;
}

body.event .result ul li a .icon-ticket,
body.event .result ul li a .icon-rosemembers,
body.event .result ul li a .icon-discount{
	display: inline-block;
	text-indent: -9999px;
	width: 40px;
	height: 40px;
    margin-right: 4px;
}

body.event .result ul li a .icon-ticket{
	background: url(../images/page/icon_ticket.png) no-repeat center center;
}

body.event .result ul li a .icon-rosemembers{
	background: url(../images/page/icon_rosemember.png) no-repeat center center;
}

body.event .result ul li a .icon-discount{
	background: url(../images/page/icon_discount.png) no-repeat center center;
}

/* イベントカレンダー
------------------------------------------------------*/
body.event.event_calendar .event_calendar_wrap{
	padding: 32px;
	background: #fff;
}

body.event.event_calendar ul.month_select{
	overflow: hidden;
	margin-top: -70px;
	margin-bottom: 40px;
}

body.event.event_calendar ul.month_select li{
	display: inline;
}

body.event.event_calendar ul.month_select li a{
    display: block;
	background: #eeeeee;
	padding: 8px 40px;
	color: #333;
	font-size: 116%;
	font-weight: bold;
}

body.event.event_calendar ul.month_select li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

body.event.event_calendar ul.month_select li.prev_month a{
	float: left;
	position: relative;
	margin-left: 20px;
}

body.event.event_calendar ul.month_select li.prev_month a:before{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22.5px 20px 22.5px 0;
	border-color: transparent #eeeeee transparent transparent;
    top: 0;
	left: -20px;
	position: absolute;
}

body.event.event_calendar ul.month_select li.next_month a{
	float: right;
	position: relative;
	margin-right: 20px;
}

body.event.event_calendar ul.month_select li.next_month a:after{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22.5px 0 22.5px 20px;
	border-color: transparent transparent transparent #eeeeee;
    top: 0;
	right: -20px;
	position: absolute;
}

body.event.event_calendar ul.cat_select{
	margin-bottom: 16px;
}

body.event.event_calendar ul.cat_select li{
	display: inline;
}

body.event.event_calendar ul.cat_select li a{
	padding: 8px 24px;
    display: inline-block;
    background: #362e2b;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
    min-width: 88px;
    text-align: center;
}

body.event.event_calendar ul.cat_select li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

body.event.event_calendar ul.cat_select li.current a{
    background: #f5f2e9;
    color: #333;
}

body.event.event_calendar ul.cat_select li.back_to_today a{
	float: right;
  background-color: #1c466e;/* mo add*/
}

body.event.event_calendar table.calendar_list{
	width: 100%;
}

body.event.event_calendar table.calendar_list td,
body.event.event_calendar table.calendar_list th{
	border: 2px solid #fff;
	padding: 8px;
}

body.event.event_calendar table.calendar_list thead th{
    background: #e6dcbe;
    font-weight: bold;
	text-align: center;
}

body.event.event_calendar table.calendar_list thead th.day{
        width: 5%;
}

body.event.event_calendar table.calendar_list thead th.week{
        width: 7%;
}

body.event.event_calendar table.calendar_list thead th.room{
        width: 10%;
}

body.event.event_calendar table.calendar_list thead th.title{

}

body.event.event_calendar table.calendar_list thead th.time{
        width: 10%;
}

body.event.event_calendar table.calendar_list thead th.price{
        width: 15%;
}

body.event.event_calendar table.calendar_list thead th.reserve{
        width: 25%;
}

body.event.event_calendar table.calendar_list tbody tr.odd td{
	background: #f5f2e9;
}

body.event.event_calendar table.calendar_list tbody tr.even td{
	background: #eeeeee;
}

body.event.event_calendar table.calendar_list tbody td.day,
body.event.event_calendar table.calendar_list tbody td.week,
body.event.event_calendar table.calendar_list tbody td.time{
	text-align: center;
}

body.event.event_calendar table.calendar_list tbody td.week.sat{
	color: #0068b7;
}

body.event.event_calendar table.calendar_list tbody td.week.sun{
	color: #a40000;
}

body.event.event_calendar table.calendar_list tbody td.title{
	text-align: left;
}

body.event.event_calendar table.calendar_list tbody td.title a{
	text-decoration: underline;
    display: block;
}

body.event.event_calendar table.calendar_list tbody td.title span{
    display: inline-block;
    margin-right: 8px;
    padding: 0px 12px;
    border-radius: 4px;
    background: #333;
    color: #fff;
    font-size: 12px;
    min-width: 86px;
    text-align: center;
	font-weight: bold;
}

body.event.event_calendar table.calendar_list tbody td.title span.coming_soon{		background: #a40000;}
body.event.event_calendar table.calendar_list tbody td.title span.new{				background: #76a32d;}
body.event.event_calendar table.calendar_list tbody td.title span.early_booking{	background: #b49e16;}
body.event.event_calendar table.calendar_list tbody td.title span.today_released{	background: #f08300;}
body.event.event_calendar table.calendar_list tbody td.title span.now_on_sale{		background: #eb6161;}
body.event.event_calendar table.calendar_list tbody td.title span.sold_out{			background: #8957a1;}
body.event.event_calendar table.calendar_list tbody td.title span.only_a_few{		background: #0086c7;}
body.event.event_calendar table.calendar_list tbody td.title span.reservation{		background: #bbb;}



body.event.event_calendar table.calendar_list + ul.month_select{
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 40px;
}

/* イベント詳細
------------------------------------------------------*/
body.event_detail #main_column > .lead{
	text-align: left;
	padding: 0 4%;
}

body.event_detail .lead span{
	display: inline-block;
	width: auto;
	background: #eb6100;
	color: #fff;
    font-weight: bold;
    padding: 4px 16px;
    border-radius: 8px;
    margin-top: 24px;
}
body.event_detail .lead.finish span{ background: #ff0000; width: 100%; text-align: center;line-height: 3em;}
body.event_detail #main_column h1 {
    text-align: left;
    padding: 8px 4%;
}

body.event_detail .wrap{
	overflow: hidden;
}

body.event_detail .left_wrap{
    float: left;
    width: 25.06%;
    text-align: center;
}

body.event_detail .left_wrap a:hover img{
	opacity: 0.8;
}

body.event_detail .left_wrap .pdf_download{
	margin-top: 16px;
}

body.event_detail .left_wrap .pdf_download a{
    display: inline-block;
    padding: 8px 16px;
    font-size: 116%;
    font-weight: bold;
    background: #362e2b;
    color: #fff;
    border-radius: 4px;
}

body.event_detail .left_wrap .pdf_download a:after{
	content: url(../images/page/icon_download.png);
}

body.event_detail .left_wrap .pdf_download a:hover{
	opacity: 0.8;
	text-decoration: none;
}

body.event_detail .right_wrap{
	float: right;
    width: 70%;
}

body.event_detail #main_column .right_wrap h2.title{
	border-bottom: none;
    padding: 0 0px 18px;
    border-top: none;
    margin: 0;
    background: none;
    color: #333;
    font-size: 1.5em;
}

body.event_detail #main_column .right_wrap table{
	width: 100%;
}

body.event_detail #main_column .right_wrap table td,
body.event_detail #main_column .right_wrap table th{
	border: 2px solid #fff;
	padding: 8px;
}

body.event_detail #main_column .right_wrap table th{
    background: #e6dcbe;
    font-weight: bold;
	text-align: center;
}

body.event_detail #main_column .right_wrap table td{
	background: #f5f2e9;
}

body.event_detail #main_column .right_wrap .note{
	margin: 16px 0;
}

body.event_detail #main_column .right_wrap .note dt{
	float: left;
    font-weight: bold;
}

body.event_detail #main_column .right_wrap .note dt:after{
	content: "：";
}

body.event_detail #main_column .reserve{
    text-align: center;
    margin: 40px 0;
}

body.event_detail #main_column .reserve a{
    display: inline-block;
    padding: 16px 40px;
    font-size: 128%;
    font-weight: bold;
    background: #b49e16;
    color: #fff;
    border-radius: 4px;
}

body.event_detail #main_column .reserve a:after{
	content: url(../images/page/icon_reserve.png);
	position: relative;
	top: 2px;
	margin-left: 8px;
}

body.event_detail #main_column .reserve a:hover{
	opacity: 0.8;
	text-decoration: none;
}

body.event_detail #main_column h4{
    font-weight: bold;
    font-size: 112%;
    margin: 16px 0 4px;
}

body.event_detail #main_column h2 {
    margin: 32px 0 24px;
}

body.event_detail #main_column .back{
	padding: 16px 40px 12px;
    border-top: 30px solid #f5f2e9;
    margin: 32px 0px -18px;
    background: #f5f2e9;
    text-align: center;
}

body.event_detail #main_column .back a{
    display: inline-block;
    padding: 12px 80px;
    font-size: 136%;
    font-weight: bold;
    background: #362e2b;
    color: #fff;
    border-radius: 4px;
}

body.event_detail #main_column .back a:hover{
	opacity: 0.8;
	text-decoration: none;
}



#guide_list li{
    padding: 12px 0;
    border-top: 1px solid #ccc;
}

#guide_list li:first-child{
    border-top: none;
}

#guide_list li .pdf{
    position: relative;
    top: -5px;
    margin: 0 16px;
}



#eventguide_wrap{
	margin: 16px 0;
}

#eventguide_wrap .img_wrap{
	float: left;
	width: 276px;
	margin-right: 4%;
}

#eventguide_wrap h3{
    color: #8c2126;
    border: none;
    overflow: hidden;
    padding: 4px 0;
    width: auto;
    margin: 0;
}

#eventguide_wrap a{
    background-color: #000000;
    color: #fff;
    display: inline-block;
    margin-top: 16px;
    padding: 8px 16px;
    font-size: 92%;
}

#eventguide_wrap a:before{
	content: url(../common/pdf.png);
	position: relative;
	top: 4px;
	margin-right: 8px;
}

#eventguide_wrap p{
  font-weight: bold;
  font-size: 1.25em;
}

#eventguide_wrap p span{
  font-weight: normal;
  padding-left: 0.5em;
  font-size: 0.75em;
}


.pr span.speaker{
	padding: 0.25em 1em;
	border-radius: 3px;
}
